.col-sm {
    text-align: center;
    margin: 1px;
    background-color: white;
}

body {
    background: #F3904F;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #3B4371, #F3904F);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #3B4371, #F3904F); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
}

.topmenu {
    font-size: 1em;
}

label {
    color: white;
}

.register {
    text-align: center;
}

.login {
    text-align: center;
}

input {
    text-align: center;
}

label {
    color: black;
}